#contents-left {float:left;width:935px;margin-top:20px;overflow:hidden;}
#contents-left h1 { clear: both; height: 24px;border: 0px!important;}
#contents-left h2 { clear: both; margin-bottom:5px;height: 24px;border: 0px!important;}
#contents-left h3 { clear: both; padding: 0px 0px 0px 18px; margin:0px;height: 24px;border-bottom: 2px solid #333;}
#contents-left h3 a {display:inline-block;width:150px;}
#contents-left .err {line-height:250%;text-align:center;width:750px;margin:0 auto; padding:150px 0px 120px 0px;}
#contents-left .err h1 {color:#666;font-size:19px;border:0px !important}
#contents-right {float:left;width:300px;margin:20px 0px 0px 15px;overflow:hidden;}
#contents-right h3 { clear: both; padding: 0px 0px 0px 10px; margin:0px;height: 24px;border-bottom: 2px solid #333;}
#contents-right h3 a {display:block;width:280px;height:28px;}

/***  ºÎµ¿»ê È¨ ***/
/* realty */
.realty_menu {margin:0 0 10px 0;}
.realty_menu ul {display:inline-block;height:50px; width:935px;margin-bottom:20px; padding-top:2px; border-top:1px solid #868e96; border-bottom:1px solid #868e96;}
.realty_menu li {display:inline-block;}

/*Àü¹®°¡ Q&A*/
#realty_home { display: inline-block;margin-top: 10px; }
#realty_home .qa_col { float:left;display:inline-block;border-radius:3px;}
#realty_home .qa_col .qa_box { width:430px; height:200px;border: 1px solid #ccc;padding: 10px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#realty_home .qa_col .qa_con { display:inline-block;padding-top:10px; }
#realty_home .qa_col .qa_con .pic_box {float:left;width:95px; height:95px; border:1px solid #d9d9d9; margin-top:2px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#realty_home .qa_col .qa_con img { width:95px;}
#realty_home .qa_col .qa_con .ul_box {float:left; width:300px;}
#realty_home .qa_col .qa_con .ul_box .ul1 li {width:300px; height:17px; padding-left:15px; margin-bottom:10px; line-height:16px; text-align:left; overflow: hidden; background:url('https://rk-asset.s3.amazonaws.com/www/images/common/bullet_square_blk_2_2.gif') no-repeat 7px 7px;font-size: 14px;}
#realty_home .qa_col .qa_con .ul_box .ul2 li {width:400px; height:17px; padding-left:15px; margin-top:8px; line-height:16px; text-align:left; overflow: hidden; background:url('https://rk-asset.s3.amazonaws.com/www/images/common/bullet_square_blk_2_2.gif') no-repeat 7px 7px;font-size: 14px;}
#realty_home .qa_col .qa_con .ul_box_col {float:left; width:300px;padding-top:3px;}
#realty_home .qa_col .qa_con .ul_box_col ul li {width:300px; height:16px; padding-left:15px; margin-bottom:3px; line-height:16px; text-align:left; overflow: hidden; background:url('https://rk-asset.s3.amazonaws.com/www/images/common/bullet_square_blk_2_2.gif') no-repeat 7px 7px;font-size: 14px;}
#realty_home .qa_col .qa_con .ul_box_col ul li a {text-decoration:none;color:#404040;}
#realty_home .qa_col .qa_con .ul_box_col ul li a:hover {text-decoration:none; color:#000;}
#realty_home .qa_col .col_box { width:308px; border:1px solid #ccc; padding:10px;margin-top:10px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#realty_home .qa_col .col_con { display:inline-block;padding-top:10px; }
#realty_home .qa_col .col_con .ul_box_col {float:left; width:300px;padding-top:3px;}
#realty_home .qa_col .col_con .ul_box_col ul li {width:300px; height:16px; padding-left:15px; margin-bottom:3px; line-height:16px; text-align:left; overflow: hidden; background:url('https://rk-asset.s3.amazonaws.com/www/images/common/bullet_square_blk_2_2.gif') no-repeat 7px 7px;font-size: 14px;}
#realty_home .qa_col .col_con .ul_box_col ul li a {text-decoration:none;color:#404040;}
#realty_home .qa_col .col_con .ul_box_col ul li a:hover {text-decoration:none; color:#000;}



#realty_home_qna { display: inline-block;margin-top: 10px; }
#realty_home_qna .qa_col { float:left;display:inline-block;border-radius:3px;}
#realty_home_qna .qa_col .qa_col_title {margin-left: 3px; margin-bottom: 10px;}
#realty_home_qna .qa_col .qa_box { width:430px; height:150px;border: 1px solid #ccc;padding: 10px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#realty_home_qna .qa_col .qa_con { display:inline-block;padding-top:10px; }
#realty_home_qna .qa_col .qa_con .pic_box {float:left;width:130px; height:130px;margin-left: 5px}
#realty_home_qna .qa_col .qa_con .pic_box .face {vertical-align: bottom !important;border: rgb(228, 235, 253) solid 2px;padding: 2px;width: 120px;height: 120px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
#realty_home_qna .qa_col .qa_con .ul_box {float:left; width:280px;margin-left:10px;margin-top:2px}
#realty_home_qna .qa_col .qa_con .ul_box .ul1 li {width:270px; height:18px; padding-left:15px; margin-bottom:9px; line-height:18px; text-align:left; overflow: hidden; background:url('https://rk-asset.s3.amazonaws.com/www/images/common/bullet_square_blk_2_2.gif') no-repeat 7px 7px;font-size: 16px;}


/* ¿¡ÀÌÀüÆ® */
#realty_agent {width:100%; margin-top:40px;}
#realty_agent .agent_header { display: inline-block; width:100%;}
#realty_agent .agent_box {height:270px; overflow:hidden;}
#realty_agent .agent_pic {width:120px; overflow:hidden; height:142px; border:1px solid rgba(0,0,0,0.1);background-size:80px 95px; background-repeat: no-repeat; border-radius: 5%}
#realty_agent .agent_name {	margin-top: 5px; width: 120px; line-height: 120%;	color: #256698;	font-weight: bold; text-align: center; font-size: 15px; }

.home-agent-list {margin-top: 10px;margin-bottom: 15px;display: inline-block;}
.home-agent-list .home-agent-item {width: 120px;text-align: center;text-decoration:none;}
.home-agent-list .home-agent-item  img {width: 120px;border-radius: 5%;}
.home-agent-list .home-agent-item .name_ko {margin-top: 5px;width: 120px;line-height: 120%;color: #356082;font-size:16px;font-weight: bold;}
.home-agent-list .home-agent-item .name_en {width: 120px;line-height: 120%;color: #6e888c;font-size:14px;font-weight: bold;margin-top:3px;}

/*ºÎµ¿»ê ÆÄÆ®³Ê*/
#realty_home_partner { clear:both;display:inline-block;}
#realty_home_partner .realty_partner_box {display: table; padding-top:10px;}
#realty_home_partner .realty_partner_box .logo {display: inline-table;text-align: center;padding: 5px 17px;}

/*ÁÖÅÃ ¸Å¹° ¸®½ºÆ®*/
#realty_home_housing { margin-top:35px;clear:both;display:inline-block;}
#realty_home_housing .housing_header { display: inline-block; width:100%;}
#realty_home_housing .box {display:inline-block; margin-bottom:30px;}
#realty_home_housing .box .item_line {clear:both;}
#realty_home_housing .box .item_line .item {float:left;margin-top:8px;margin-right:8px;}
#realty_home_housing .box .item_line .item .frame {overflow:hidden;width:140px;height:103px;border:1px solid #d9d9d9;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#realty_home_housing .box .item_line .item .title {overflow:hidden;width:140px;margin-top:5px;text-align:center;margin-left:5px;}
#realty_home_housing .box .item_line .item .title .ca {font-weight:bold;}
#realty_home_housing .box .item_line .item .title .ca2 { height:16px;overflow:hidden;}
#realty_home_housing .box .item_line .item .title .price {color:#005F8C;font-weight:bold;font-family:"Open Sans","open-sans",Arial,"Helvetica Neue",sans-serif;font-size:15px;}

/*·»Æ® ¸Å¹° ¸®½ºÆ®*/
#realty_home_rent { margin-top:25px;clear:both;display:inline-block;}
#realty_home_rent .rent_header { display: inline-block; width:100%;}
#realty_home_rent .box {display:inline-block; margin-bottom:30px;}
#realty_home_rent .box .item_line {clear:both;}
#realty_home_rent .box .item_line .item {float:left;margin-top:8px;margin-right:8px;}
#realty_home_rent .box .item_line .item .frame {overflow:hidden;width:140px;height:103px;border:1px solid #d9d9d9;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#realty_home_rent .box .item_line .item .title {overflow:hidden;width:140px;margin-top:5px;text-align:center;margin-left:5px;}
#realty_home_rent .box .item_line .item .title .ca {font-weight:bold;}
#realty_home_rent .box .item_line .item .title .ca2 { height:16px;overflow:hidden;}
#realty_home_rent .box .item_line .item .title .price {color:#005F8C;font-weight:bold;font-family:"Open Sans","open-sans",Arial,"Helvetica Neue",sans-serif;font-size:15px;}

/*»ç¾÷Ã¼ ¸Å¹° ¸®½ºÆ®*/
#realty_home_business { clear:both;display:inline-block;}
#realty_home_business .housing_header { display: inline-block; width:100%;}
#realty_home_business .box {display:inline-block;}
#realty_home_business .box .item_line {clear:both;}
#realty_home_business .box .item_line .item {float:left;margin-top:8px; margin-right:8px;}
#realty_home_business .box .item_line .item .frame {overflow:hidden;width:140px;height:103px;border:1px solid #d9d9d9;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#realty_home_business .box .item_line .item .title {overflow:hidden;width:140px;margin-top:5px;text-align:center;margin-left:5px;}
#realty_home_business .box .item_line .item .title .ca {font-weight:bold;}
#realty_home_business .box .item_line .item .title .ca2 { height:16px;overflow:hidden;}
#realty_home_business .box .item_line .item .title .price {color:#005F8C;font-weight:bold;font-family:"Open Sans","open-sans",Arial,"Helvetica Neue",sans-serif;font-size:15px;}

/*Ä¿¸Ó¼È ¸Å¹° ¸®½ºÆ®*/
#realty_home_commercial { margin: 25px 0 30px 0; clear:both;display:inline-block;}
#realty_home_commercial .housing_header { display: inline-block; width:100%;}
#realty_home_commercial .box {display:inline-block;}
#realty_home_commercial .box .item_line {clear:both;}
#realty_home_commercial .box .item_line .item {float:left;margin-top:8px;margin-right:8px;}
#realty_home_commercial .box .item_line .item .frame {overflow:hidden;width:140px;height:103px;border:1px solid #d9d9d9;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#realty_home_commercial .box .item_line .item .title {overflow:hidden;width:140px;margin-top:5px;text-align:center;margin-left:5px;}
#realty_home_commercial .box .item_line .item .title .ca {font-weight:bold;}
#realty_home_commercial .box .item_line .item .title .ca2 { height:16px;overflow:hidden;}
#realty_home_commercial .box .item_line .item .title .price {color:#005F8C;font-weight:bold;font-family:"Open Sans","open-sans",Arial,"Helvetica Neue",sans-serif;font-size:15px;}

/*¸ð±âÁö À¶ÀÚÀ²*/
#realty_home .mortgage-info { float:left; margin-left:10px;}
#realty_home .tab_content{float:right; width:430px; height: 200px; border: 1px solid #ccc; padding:10px; border-radius: 3px;overflow-y: auto;overflow-x: hidden;}
#realty_home .mortgage-rate-avr { font-size:11px; color: #999; padding-top: 3px; padding-right: 8px; text-align: right; padding-bottom:0px; }

.mortgage-rate {background-color:#fff;margin-top:5px;font-family: Arial,sans-serif;font-size:13px;color:#222;}
.mortgage-rate th {background-color:#FBFBFB; height:35px; border-top:1px solid #e9ecef; border-bottom:1px solid #e9ecef;}
.mortgage-rate tr {height:30px;}
.mortgage-rate tr.ftd {height:12px;}
.mortgage-rate .bl {width:8px;}
.mortgage-rate .pr {text-align:left;font-size:13px;}
.mortgage-rate .rate {text-align:right;font-size:13px;width:90px;}
.mortgage-rate .apr {text-align:right;font-size:13px;width:70px;}
.mortgage-rate .last-update {font-size: 12px;color: #999; padding-top:3px; padding-right:8px;text-align: right;}


/*
.mortgage-rate { background-color:#fff; font-size:14px;}
.mortgage-rate th { background-color:#FBFBFB; height:40px; border-top:1px solid #e9ecef; border-bottom:1px solid #e9ecef; }
.mortgage-rate tr { height:40px; }
.mortgage-rate .bl { width:8px;border-bottom: 1px solid #ddd;}
.mortgage-rate .pr { border-bottom: 1px solid #ddd;text-align:left; font-family: "Open Sans","open-sans",Arial,"Helvetica Neue",sans-serif;color:#222;}
.mortgage-rate .rate {border-bottom: 1px solid #ddd;text-align:right; width:90px; letter-spacing:0px;}
.mortgage-rate .rate a{color:#f36f20;text-decoration:none;font-weight: 600;}
.mortgage-rate .rate a:active{text-decoration:underline;cursor:pointer;font-weight: 600;}
.mortgage-rate .rate a:hover{text-decoration:underline;cursor:pointer;font-weight: 600;color:#f58c4d;}
.mortgage-rate .apr  {border-bottom: 1px solid #ddd;text-align:right; width:70px; letter-spacing:0px; }
.mortgage-rate .apr a{color:#f36f20;text-decoration:none;font-weight: 600;}
.mortgage-rate .apr a:active{text-decoration:underline;cursor:pointer;font-weight: 600;}
.mortgage-rate .apr a:hover{text-decoration:underline;cursor:pointer;font-weight: 600;color:#f58c4d;}
.mortgage-rate .ch { text-align:center; width:50px; letter-spacing:0px; }
.mortgage-rate .ch span.up {color:#FF0000;font-size:11px;}
.mortgage-rate .ch span.dn {color:#0000FF;font-size:11px;}
.mortgage-rate .lw { text-align:right; width:60px; }
.mortgage-rate-avr {font-size: 11px;color: #999; padding-top:3px; padding-right:8px;text-align: right;}
.mortgage-rate .logo {height:35px;text-align:center;}
*/


/* ¸ð±âÁö °è»ê±â*/
.mortgage-info .input-append .add-on{float:left;width:auto;min-width:16px;height:16px;margin-right:-1px;padding:4px;font-weight:normal;line-height:18px;color:#999999;text-align:center;text-shadow:0 1px 0 #ffffff;background-color:#f5f5f5;border:1px solid #ccc;-webkit-border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px;}
.mortgage-info .input-append .add-on{margin-right:0;margin-left:-1px;-webkit-border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;vertical-align:middle;}
.mortgage-info .input-append input {float:left;-webkit-border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px;}
.mortgage-info .control-label {float:left;width:177px;padding-top:7px; }
.mortgage-info input { height:16px;padding: 4px;font-size: 12px;color: #555555;border: 1px solid #ccc;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.mortgage-info select {height: 24px; color: #555555; border: 1px solid #ccc; margin: 0px; padding: 0px 0px 0px 2px; border-radius: 3px; display: inline-block; box-sizing: border-box; -webkit-appearance: none; appearance: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-border-radius: 3px; -moz-border-radius: 3px;}
.mortgage-info .input-small{width:80px;margin-bottom: 2px;}
.mortgage-info .control-group{margin:0px;*zoom:1;}
.mortgage-info .control-group:before,.mortgage-info .control-group:after{display:table;content:"";}
.mortgage-info .control-group:after{clear:both;}
.mortgage-info .form-actions {text-align:center; margin-top:5px;margin-bottom:10px;}
.mortgage-info .form-actions .m-button { padding: 0px 8px; border-radius: 2px; border: 1px solid rgb(220, 220, 220); transition:0.21s; height: 27px; text-align: center; color:#666666; line-height: 27px; font-size: 12px; font-weight: bold; display: inline-block; cursor: default; min-width: 46px; background-image: -ms-linear-gradient(rgb(245, 245, 245), rgb(241, 241, 241)); background-color: rgb(245, 245, 245); -webkit-border-radius: 2px; -moz-border-radius: 2px; -webkit-transition: all 0.218s; -moz-transition: all 0.218s; -o-transition: all 0.218s; -webkit-user-select: none; -moz-user-select: none; user-select: none; }
.mortgage-info .form-actions .m-button:hover { cursor: pointer; border: 1px solid rgb(198, 198, 198); transition:all; color: rgb(51, 51, 51); text-decoration: none; box-shadow: 0px 1px 1px rgba(0,0,0,0.1); background-image: -ms-linear-gradient(rgb(248, 248, 248), rgb(241, 241, 241)); background-color: rgb(248, 248, 248); -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); -webkit-transition: all 0.0s; -moz-transition: all 0.0s; -o-transition: all 0.0s; }
.mortgage-info .form-actions .m-button:hover img { opacity: 0.72; }
.mortgage-info .form-actions .m-button:active { box-shadow: inset 0px 1px 2px rgba(0,0,0,0.1); background-image: -ms-linear-gradient(rgb(246, 246, 246), rgb(241, 241, 241)); background-color: rgb(246, 246, 246); -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); }
.mortgage-info .form-actions .m-button:active img { opacity: 1; }
.mortgage-info .form-actions .m-button:visited { color: rgb(102, 102, 102); }
.mortgage-info .form-actions .m-button img { margin: -3px 0px 0px; vertical-align: middle; display: inline-block; opacity: 0.55; pointer-events: none; }
.mortgage-info .mlcalc {font-size:8px;color:#c0c0c0;font-family:arial;text-align:right; padding-top:5px; padding-right:10px; padding-bottom:5px;}
.mortgage-info .mlcalc a {font-size:8px;color:#c0c0c0;font-family:arial;}

.ul_box .ul2 { float:left; }
#realty_home .ul_box .ul1 { padding-left: 10px;}


.h1_home {width:25px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat -150px 0px;}
.h1_agent {width:74px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat -150px -24px;}
.h1_housing {width:40px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat -150px -48px;}
.h1_rent {width:40px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat -150px -72px;}
.h1_business {width:56px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat -150px -96px;}
.h1_commercial {width:56px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat -150px -120px;}
.h1_qna {width:98px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat -150px -144px;}
.h1_column {width:93px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat -150px -168px;}

.h1_realty_qna {width:98px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat -150px -144px;}
.h1_realty_column {width:93px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat -150px -168px;}
.h1_business_qna {width:155px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat -150px -192px;}
.h1_business_column {width:147px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat -150px -216px;}


.h2_qna {width:150px;height:24px;margin-bottom:5px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat 0px 0px;}
.h2_mortgage_rate {width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat 0px -24px;}
.h2_agent{width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat 0px -48px;}
.h2_agent_list{width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat 0px -72px;}
.h2_realty_partner{width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat 0px -96px;}
.h2_housing_list{width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat 0px -120px;}
.h2_rent_list{width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_rent_title.png') no-repeat 0px -144px;}
.h2_business_list{width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat 0px -168px;}
.h2_commercial_list{width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat 0px -192px;}

.h2_housing{width:70px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat 0px -120px;}
.h2_rent{width:70px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_rent_title.png') no-repeat 0px -144px;}
.h2_business{width:85px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat 0px -168px;}
.h2_commercial{width:85px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat 0px -192px;}
.h2_reg {width: 60px;height: 24px;background: url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat 0px -216px;}
.h2_edit {width:60px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat 0px -240px;}

.h3_mortagage_calc {width:140px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/realty/realty_titles.png') no-repeat -300px 0px;}
.h3_realestate {width:140px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles.png') no-repeat -300px -48px;}
.h3_commercial_law {width:140px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles.png') no-repeat -450px -72px;}
.h3_bankruptcy_law {width:140px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles.png') no-repeat -450px -96px;}
.h3_forsale {width:140px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles.png') no-repeat -300px -72px;}
.h3_column {width:140px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles.png') no-repeat -450px -192px;}

.icon_ex { width:120px; height:83px; background:url('/images_static/community/realty/icon_ex.png') no-repeat 0 0; background-size: cover;background-position: center center;background-repeat: no-repeat; }
.icon_sold { position: relative; top:-94px;width:130px; height:90px; background:url('/images_static/community/realty/icon_sold.png') no-repeat 0 0; }
.icon_pending { position: relative; top:-94px;width:130px; height:90px; background:url('/images_static/community/realty/icon_pending.png') no-repeat 0 0; }
.icon_inescrow { position: relative; top:-94px;width:130px; height:90px; background:url('/images_static/community/realty/icon_inescrow.png') no-repeat 0 0; }
.icon_shortsale { position: relative; top:-94px;width:130px; height:90px; background:url('/images_static/community/realty/icon_shortsale.png') no-repeat 0 0; }
.icon_foreclosure { position: relative; top:-94px;width:130px; height:90px; background:url('/images_static/community/realty/icon_foreclosure.png') no-repeat 0 0; }
.icon_only { position: relative; top:-94px;width:130px; height:90px; background:url('/images_static/community/realty/icon_only.png') no-repeat 0 0; }
.icon_immsale { position: relative; top:-94px;width:130px; height:90px; background:url('/images_static/community/realty/icon_immsale.png') no-repeat 0 0; }
.icon_reasonsale { position: relative; top:-94px;width:130px; height:90px; background:url('/images_static/community/realty/icon_reasonsale.png') no-repeat 0 0; }
.icon_retire { position: relative; top:-94px;width:130px; height:90px; background:url('/images_static/community/realty/icon_retire.png') no-repeat 0 0; }
.icon_state { position: relative; top:-94px;width:130px; height:90px; background:url('/images_static/community/realty/icon_state.png') no-repeat 0 0; }
.icon_greateincome { position: relative; top:-94px;width:130px; height:90px; background:url('/images_static/community/realty/icon_greateincome.png') no-repeat 0 0; }
.icon_incomegood { position: relative; top:-94px;width:130px; height:90px; background:url('/images_static/community/realty/icon_incomegood.png') no-repeat 0 0; }
.icon_nomarket { position: relative; top:-94px;width:130px; height:90px; background:url('/images_static/community/realty/icon_nomarket.png') no-repeat 0 0; }
.icon_potential { position: relative; top:-94px;width:130px; height:90px; background:url('/images_static/community/realty/icon_potential.png') no-repeat 0 0; }
.icon_reo { position: relative; top:-94px;width:130px; height:90px; background:url('/images_static/community/realty/icon_reo.png') no-repeat 0 0; }
.icon_bankhouse { position: relative; top:-94px;width:130px; height:90px; background:url('/images_static/community/realty/icon_bankhouse.png') no-repeat 0 0; }
.icon_nodeposit { position: relative; top:-94px;width:130px; height:90px; background:url('/images_static/community/realty/icon_nodeposit.png') no-repeat 0 0; }

.icon_sold_m_2019 { position: relative; top:-106px; width:120px; height:83px; background:url('/images_static/community/realty/icon_sold.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_pending_m_2019 { position: relative; top:-106px; width:120px; height:83px; background:url('/images_static/community/realty/icon_pending.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_inescrow_m_2019 { position: relative; top:-106px; width:120px; height:83px; background:url('/images_static/community/realty/icon_inescrow.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_shortsale_m_2019 { position: relative; top:-106px; width:120px; height:83px; background:url('/images_static/community/realty/icon_shortsale.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_foreclosure_m_2019 { position: relative; top:-106px; width:120px; height:83px; background:url('/images_static/community/realty/icon_foreclosure.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_only_m_2019 { position: relative; top:-106px; width:120px; height:83px; background:url('/images_static/community/realty/icon_only.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_immsale_m_2019 { position: relative; top:-106px; width:120px; height:83px; background:url('/images_static/community/realty/icon_immsale.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_reasonsale_m_2019 { position: relative; top:-106px; width:120px; height:83px; background:url('/images_static/community/realty/icon_reasonsale.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_retire_m_2019 { position: relative; top:-106px; width:120px; height:83px; background:url('/images_static/community/realty/icon_retire.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_state_m_2019 { position: relative; top:-106px; width:120px; height:83px; background:url('/images_static/community/realty/icon_state.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_greateincome_m_2019 { position: relative; top:-106px; width:120px; height:83px; background:url('/images_static/community/realty/icon_greateincome.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_incomegood_m_2019 { position: relative; top:-106px; width:120px; height:83px; background:url('/images_static/community/realty/icon_incomegood.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_nomarket_m_2019 { position: relative; top:-106px; width:120px; height:83px; background:url('/images_static/community/realty/icon_nomarket.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_potential_m_2019 { position: relative; top:-106px; width:120px; height:83px; background:url('/images_static/community/realty/icon_potential.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_reo_m_2019 { position: relative; top:-106px; width:120px; height:83px; background:url('/images_static/community/realty/icon_reo.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_bankhouse_m_2019 { position: relative; top:-106px; width:120px; height:83px; background:url('/images_static/community/realty/icon_bankhouse.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_nodeposit_m_2019 { position: relative; top:-106px; width:120px; height:83px; background:url('/images_static/community/realty/icon_nodeposit.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}

.icon_sold_s { position: relative; top:0px; width:110px; height:76px; background:url('/images_static/community/realty/icon_sold.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_pending_s { position: relative; top:0px; width:110px; height:76px; background:url('/images_static/community/realty/icon_pending.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_inescrow_s { position: relative; top:0px; width:110px; height:76px; background:url('/images_static/community/realty/icon_inescrow.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_shortsale_s { position: relative; top:0px; width:110px; height:76px; background:url('/images_static/community/realty/icon_shortsale.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_foreclosure_s { position: relative; top:0px; width:110px; height:76px; background:url('/images_static/community/realty/icon_foreclosure.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_only_s { position: relative; top:0px; width:110px; height:76px; background:url('/images_static/community/realty/icon_only.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_immsale_s { position: relative; top:0px; width:110px; height:76px; background:url('/images_static/community/realty/icon_immsale.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_reasonsale_s { position: relative; top:0px; width:110px; height:76px; background:url('/images_static/community/realty/icon_reasonsale.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_retire_s { position: relative; top:0px; width:110px; height:76px; background:url('/images_static/community/realty/icon_retire.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_state_s { position: relative; top:0px; width:110px; height:76px; background:url('/images_static/community/realty/icon_state.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_greateincome_s { position: relative; top:0px; width:110px; height:76px; background:url('/images_static/community/realty/icon_greateincome.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_incomegood_s { position: relative; top:0px; width:110px; height:76px; background:url('/images_static/community/realty/icon_incomegood.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_nomarket_s { position: relative; top:0px; width:110px; height:76px; background:url('/images_static/community/realty/icon_nomarket.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_potential_s { position: relative; top:0px; width:110px; height:76px; background:url('/images_static/community/realty/icon_potential.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_reo_s { position: relative; top:0px; width:110px; height:76px; background:url('/images_static/community/realty/icon_reo.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_bankhouse_s { position: relative; top:0px; width:110px; height:76px; background:url('/images_static/community/realty/icon_bankhouse.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_nodeposit_s { position: relative; top:0px; width:110px; height:76px; background:url('/images_static/community/realty/icon_nodeposit.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}

#realty-right {width:300px;}
#realty-right .ct {clear:both;width:280px;height:60px;margin:10px 10px 0px 10px;}
#realty-right .ct .ct_left {float:left;width:110px;}
#realty-right .ct .ct_left img {width:100px;height:60px;}
#realty-right .ct .ct_right {float:left;width:170px;font-size:15px; padding-top:3px;}
#realty-right .rl {padding-top:10px;}
#realty-right .rl li {width:260px;height:14px;margin:3px 0px 0px 10px;padding:0px 0px 8px 15px;font-size:14px;line-height: 20px;overflow: hidden;background: url('https://rk-asset.s3.amazonaws.com/www/images/common/bullet_square_blk_2_2.gif') no-repeat 5px 8px;}

.mid-ads {clear:both;text-align:center;margin: 0px 0px 15px 0px;}

#view_ads_contents h1 {display: block;font-size: 2em;-webkit-margin-before: 0.67em;-webkit-margin-after: 0.67em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;font-weight: bold;margin:0px;padding:0px;border:0px;}
#view_ads_contents h2 {display: block;font-size: 1.5em;-webkit-margin-before: 0.83em;-webkit-margin-after: 0.83em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;font-weight: bold;margin:0px;padding:0px;border:0px;}
#view_ads_contents h3 {display: block;font-size: 1.17em;-webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;font-weight: bold;margin:0px;padding:0px;border:0px;}
#view_ads_contents a[href^="mailto"], #view_ads_contents a[href^="mailto"]:hover, #view_ads_contents a[href^="mailto"]:active, #view_ads_contents a[href^="mailto"]:focus{font-family:sans-serif;color: #0080C0;}
#view_ads_contents a, #view_ads_contents a:hover, #view_ads_contents a:active, #view_ads_contents a:focus{font-family:sans-serif;color: #0080C0;}
